Subject: Re: bug#24213: 25.1.50; Fishy use of delete-window in register.el

From: Andreas Politz <[email-masked]>
Date: Sat, 13 Aug 2016 10:47:45 +0200

martin rudalics <[email-masked]> writes:

> Could you provide a patch fixing the (about ten) most obvious cases
> first?

Yes, will do.  I'm going to write a series of independent patches each
with around 10 substitutions; till it's all done.  Would that work for
you ?

-ap